<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<style type="text/css">
		*{
			margin:0px;
			padding: 0px;
		}

		nav,section{
			float:left;
		}

		nav{
			width:200px;
		}

		section{
			width:600px;
		}

	</style>
	<script type="text/javascript">
		var calles=new Array(
				"isaac peral 10",
				"pasaje de peña 1"
			);

		window.addEventListener("load",function(){
			var navegacion=document.querySelector("nav");
			var menu=document.createElement("ul");
			var opcion;
			var enlace;

			for(var c=0;c<calles.length;c++){
				menu.appendChild(document.createElement("li").appendChild(document.createElement("a").appendChild(document.createTextNode(calles[c]))));
			}
			
			navegacion.appendChild(menu);

		});

	</script>
</head>
<body>
	<nav>
	
	</nav>


	


	<section>

		
	</section>
</body>
</html>